Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 174876 - Can not launch configure script on remote host
Can not launch configure script on remote host
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Vladimir Kvashin
issues@cnd
qa68
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-19 13:47 UTC by Vladimir Kvashin
Modified: 2009-10-30 11:06 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Kvashin 2009-10-19 13:47:32 UTC
If smart secure copy is selected, then running configure via "Run" menu item fails.
Steps to reproduce: for an existing makefile project,
add a new remote host (if you have NIS home, make sure there is no copy of this project  in ~/.netbenas/remote),
run configure via popup menu. See teh following message in output window:
"No such file or directory
./configure: ./configure: cannot open"
Comment 1 Quality Engineering 2009-10-27 22:44:23 UTC
Integrated into 'main-golden', will be available in build *200910271401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/29a22bc0c48b
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: refactoring: simplify hierarchy (fixing #174876 Can not launch configure script on remote host)
Comment 2 Vladimir Kvashin 2009-10-28 11:34:25 UTC
fixed
Comment 3 Quality Engineering 2009-10-28 11:43:58 UTC
Integrated into 'main-golden', will be available in build *200910280201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/e9190f9751d0
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixied #174876 Can not launch configure script on remote host
Comment 4 Alexander Simon 2009-10-29 10:42:40 UTC
Still cannot run configure.
Test case is project pkg-config-0.23.
Try to configure on tester@cska for sunstudio compiler set.
Configure is failed with errors:
configure: error: tag name "CXX" already exists
ERROR: ld.so: object 'rfs_preload.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object 'rfs_preload.so' from LD_PRELOAD cannot be preloaded: ignored.

RUN FAILED (exit value 1, total time: 12s)
Comment 5 Vladimir Kvashin 2009-10-29 19:57:42 UTC
fixed
http://hg.netbeans.org/cnd-main/rev/2cdf1dac8012
Comment 6 Quality Engineering 2009-10-30 11:06:26 UTC
Integrated into 'main-golden', will be available in build *200910300201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/2cdf1dac8012
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixed #174876 Can not launch configure script on remote host


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo